@keyframes translateShimmer{
  0% {
      background-position: -936px 0
  }
  100% {
      background-position: 936px 0
  }
}

.skeleton-shimmer-standard {
  animation-name: translateShimmer;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  background: #f6f7f8;
  background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
  background-size: 1600px 104px;
}